rematch - Bug #877

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Hién thi sai thoi gian update gan nhéat cua chat_group

12/31/2024 03:31 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date: 12/05/2024
Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message accept chat-group
2. Tai man message hoac home

3. Kiém tra hién thi

0 Két qua hién tai:
Thoi gian hoat ddng géan nhat van tinh theo created_at

0 Két qua mong mudn:
Thai gian hoat ddng gan nhat van tinh theo updated_at

History

#1 - 12/31/2024 03:31 AM - Nguyén Tra
- File 465.jpg added

#2 - 12/31/2024 04:03 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/31/2024 04:04 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/31/2024 04:08 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/31/2024 06:41 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
